For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a product link

Delete a product link

Required permissions: PRODUCT

Authorizations
AuthorizationstringRequired

Token received from the auth service

Path parameters
productUidstringRequired

Reference to a Product.

Pattern: ^[A-Za-z0-9-_]+
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
productLinkUidstringRequired

Reference to a Product link.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/products/{productUid}/links/{productLinkUid}
DELETE /v2/tenants/{tenantUid}/products/{productUid}/links/{productLinkUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?